<?php

class Alert_orders extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('alert_orders/index');
		}
		
}



